Debian Bug report logs - #368099
RM: websieve -- RoQA; RC-buggy, security-buggy, orphaned, few users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Noèl Köthe <noel@debian.org>

Date: Fri, 19 May 2006 20:48:02 UTC

Severity: normal

Merged with 380135

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#368099; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Noèl Köthe <noel@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Noèl Köthe <noel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: websieve
Date: Fri, 19 May 2006 22:18:46 +0200
Package: wnpp
Severity: normal

Hello,

I'm orphaning "websieve" because Philip will not work on the
package anymore.

http://packages.debian.org/unstable/admin/websieve

http://sourceforge.net/projects/websieve

Package: websieve
Priority: optional
Section: admin
Installed-Size: 240
Maintainer: Philip Stadermann <philip.stadermann AT iterationx.de>
Architecture: all
Version: 0.62-1
Depends: perl, libcyrus-imap-perl21
Recommends: cyrus21-imapd, libnet-ldap-perl
Suggests: apache | httpd
Filename: pool/main/w/websieve/websieve_0.62-1_all.deb
Size: 52308
MD5sum: 255d601fe6dcf381918c0b2e1e0428a3
Description: Web based Cyrus IMAP user admin client
 This cgi module allows full user control of sieve script creation,
 as well as acl settings for mailboxes.  It also displays the
 current available quota. The basic setting is for easy script
 creation with no scripting involved.  The advanced setting allows
 direct script access and editing.
 .
 http://sourceforge.net/projects/websieve
Tag: admin::user-management, filetransfer::http, interface::web, mail::imap, protocol::http, protocol::imap, use::configuring, web::cgi

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16-1-686
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 368099 380135. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Noèl Köthe <noel@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 368099-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 368099-close@bugs.debian.org
Cc: websieve@packages.debian.org, websieve@packages.qa.debian.org
Subject: Bug#368099: fixed
Date: Sun, 24 Sep 2006 01:53:42 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  websieve |     0.62-2 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 368099@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <jmm@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 00:36:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:48:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.